View Issue Details

IDProjectCategoryView StatusLast Update
0000047Industrial-Craft²nuclear reactor and anything associatedpublic2012-11-29 15:47
ReporteradarithAssigned ToRichardG 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000047: Nuclear reactor with chambers produces EU per every chamber connected to HV cable.
DescriptionThis will not happen when there is cable connected directly to reactor.
TagsNo tags attached.
Minecraft Version

Activities

RawCode

2012-11-07 06:59

reporter   ~0000129

it result in 6x energy production, making reactor usefull again...

RichardG

2012-11-29 15:47

administrator   ~0000322

Fixed, my bad while abstracting the electric reactor

Issue History

Date Modified Username Field Change
2012-11-06 00:45 adarith New Issue
2012-11-06 00:45 adarith Status new => assigned
2012-11-06 00:45 adarith Assigned To => Alblaka
2012-11-06 19:29 Alblaka Assigned To Alblaka =>
2012-11-06 19:29 Alblaka Status assigned => acknowledged
2012-11-07 06:59 RawCode Note Added: 0000129
2012-11-29 15:47 RichardG Note Added: 0000322
2012-11-29 15:47 RichardG Status acknowledged => resolved
2012-11-29 15:47 RichardG Fixed in Version => 1.109
2012-11-29 15:47 RichardG Resolution open => fixed
2012-11-29 15:47 RichardG Assigned To => RichardG